@charset "utf-8";
/* CSS Document */
.site-wrapper {background-color:#fff;}

#FreeFormatOuter .container {
	font-size:10px;
	padding:2em 0;
	margin:0;
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
#FreeFormatOuter .container h1 {
    color: #231f20;
    font-family:"Times New Roman", Times, serif;
    font-size: 4.8em;
    font-style: italic;
    font-weight: lighter;
    letter-spacing:normal;
    line-height: 1em;
    margin-bottom:0.75em;
    text-align: center;
    text-transform: lowercase;
}
#FreeFormatOuter ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #60344a;
	text-align: center;
	width: 100%;
}
#FreeFormatOuter .tab-content{
	background: none;
	padding:0 20px;
	-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  width:auto;
}
#FreeFormatOuter .tab-content.current{
	display: inherit;
}
#FreeFormatOuter .tab-content h3,
#FreeFormatOuter .tab-content a > h3 {
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.2em;
	font-weight: lighter;
	font-size: 1.7em;
	margin: 0px 0px 20px 0px;
	text-decoration: none !important;
}
#FreeFormatOuter .tab-content p {
	font-size: 1.6em;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	margin-bottom:15px;
	color:#231f20;
}
#FreeFormatOuter .heading {
    font-size:2.1em;
    font-weight: normal;
    margin: 0;
    padding: 17px 20px;
    border-top: 1px dotted #CCC;
    color: #231f20;
    cursor: pointer;
    display: block;
    background:url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/AW15-Service-Pages-FF_arrowdown.png') no-repeat 98% 50%;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
}

#FreeFormatOuter .heading.active-header {
    border-bottom: none;
	background: #f9f9f9 url(/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/AW15-Service-Pages-FF_arrowup.png) no-repeat 98% 50%;
}

#FreeFormatOuter .heading span {
	display: block;
	font-size:0.75em;
}

#FreeFormatOuter .heading span.bold {
	font-weight: bold;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
}

#FreeFormatOuter .subheading {
    font-size: 1.125em;
    font-weight: bold;
    margin: 0;
    padding: 17px 20px;
    border-top: 1px dotted #CCC;
    color: #231f20;
    cursor: pointer;
    display: block;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	background:url(/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/AW15-Service-Pages-FF_arrowdown.png) no-repeat 98% 50%;
}

#FreeFormatOuter .subheading.active-header {
    border-bottom: none;
	background: #f9f9f9 url(/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/AW15-Service-Pages-FF_arrowup.png) no-repeat 98% 50%;
}


#FreeFormatOuter .content,
#FreeFormatOuter .subcontent,
#FreeFormatOuter .termscontent{
	padding: 10px 20px;
	width: 100%;
	background-color: #f9f9f9;
	float: left;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#FreeFormatOuter .textcontent {
	padding:0;
	width: auto;
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#FreeFormatOuter .center {
	text-align: center;
}

#FreeFormatOuter p.bold {
	font-weight: bold;
	text-transform: uppercase;
}

#FreeFormatOuter .content p.terms,
#FreeFormatOuter .tab-content p.terms {
	font-size: 11px;
	line-height: 12px;
}

#FreeFormatOuter .content p,
#FreeFormatOuter .subcontent p,
#FreeFormatOuter .termscontent p {
    font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
    margin: 0;
    padding-bottom: 12px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#FreeFormatOuter .content p.title,
#FreeFormatOuter .subcontent p.title,
#FreeFormatOuter .termscontent p.title {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

#FreeFormatOuter .tab-content .title,
#FreeFormatOuter .terms-content .title {
	font-size: 2.4em;
	text-transform: none;
	font-weight: normal;
	margin-bottom: 20px;
}
#FreeFormatOuter .tab-content .secondarytitle,
#FreeFormatOuter .terms-content .secondarytitle {
	font-size: 2.1em;
	text-transform: none;
	margin-bottom: 10px;
}
#FreeFormatOuter .content .sitemap p.secondarytitle,
#FreeFormatOuter .tab-content .sitemap p.secondarytitle,
#FreeFormatOuter .subcontent .sitemap .secondarytitle,
#FreeFormatOuter .termscontent .sitemap .secondarytitle {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: bold;
}

#FreeFormatOuter .content .sitemap p.tertiarytitle,
#FreeFormatOuter .tab-content .sitemap p.tertiarytitle,
#FreeFormatOuter .subcontent .sitemap p.tertiarytitle,
#FreeFormatOuter .termscontent .sitemap p.tertiarytitle {
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0 0 1.25em;
    text-transform: uppercase;
	margin-top: 10px;
}
#FreeFormatOuter .content p.tertiarytitle a,
#FreeFormatOuter .tab-content p.tertiarytitle a,
#FreeFormatOuter .subcontent p.tertiarytitle a,
#FreeFormatOuter .termscontent p.tertiarytitle a {
	text-decoration: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#FreeFormatOuter .content .text,
#FreeFormatOuter .tab-content .text,
#FreeFormatOuter .subcontent .text,
#FreeFormatOuter .termscontent .text {
	margin-bottom:40px;
	width:auto;
}
#FreeFormatOuter .content a,
#FreeFormatOuter .subcontent a,
#FreeFormatOuter .termscontent a {
    color: #231f20;
    display: block;
    margin-bottom: 14px !important;
}
#FreeFormatOuter .tab-content a {
	text-decoration: underline;
	font-weight: bold;
    color: #231f20;
	font-size:16px;
}
#FreeFormatOuter .content ul,
#FreeFormatOuter .tab-content ul,
#FreeFormatOuter .subcontent ul,
#FreeFormatOuter .termscontent ul {
	margin: 0px;
	padding:0 0 0 20px;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	margin-bottom: 15px;
}
#FreeFormatOuter .content li,
#FreeFormatOuter .tab-content li,
#FreeFormatOuter .subcontent li,
#FreeFormatOuter .termscontent li{
	font-size:1.6em;
}
#FreeFormatOuter .content table,
#FreeFormatOuter .tab-content table,
#FreeFormatOuter .subcontent table,
#FreeFormatOuter .termscontent table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 18px;
    max-width: 100%;
    width: 100%;
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	font-size:1.6em;
    color: #231f20;
}
#FreeFormatOuter .tab-content th {
	width:20%;
}
#FreeFormatOuter .content .table-bordered,
#FreeFormatOuter .tab-content .table-bordered,
#FreeFormatOuter .subcontent .table-bordered,
#FreeFormatOuter .termscontent .table-bordered {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #ccc #ccc #ccc -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}

#FreeFormatOuter .content .table-bordered th,
#FreeFormatOuter .content .table-bordered td,
#FreeFormatOuter .tab-content .table-bordered th,
#FreeFormatOuter .tab-content .table-bordered td,
#FreeFormatOuter .subcontent .table-bordered th,
#FreeFormatOuter .subcontent .table-bordered td,
#FreeFormatOuter .subcontent .table-bordered th,
#FreeFormatOuter .termscontent .table-bordered td  {
    border-left: 1px solid #ccc;
}
#FreeFormatOuter .content table th,
.content table td,
#FreeFormatOuter .tab-content table th,
.tab-content table td,
#FreeFormatOuter .subcontent table th,
.subcontent table td,
#FreeFormatOuter .subcontent table th,
.termscontent table td {
    border-top: 1px solid #ccc;
    line-height: 18px;
    padding: 8px;
    text-align: left;
    vertical-align: middle;
}
#FreeFormatOuter .tab-content #servicecolumns {
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    float: left;
    padding: 24px 20px;
}
#FreeFormatOuter .tab-content #tenreasons {
	float: left;
}
#FreeFormatOuter .tab-content .service_col {
    float: left;
    margin-bottom: 20px;
    margin-right: 8.4%;
    width: 27.7%;
}
#FreeFormatOuter .tab-content .last {
	float: left;
	margin-right: 0px;
}
#FreeFormatOuter .tab-content .service_col .title{
	font-family: "GibsonRegular",Arial,Helvetica,sans-serif;
	margin-bottom: 15px;
}
#FreeFormatOuter .tab-content .service_col img {
	margin-bottom: 10px;
}
#FreeFormatOuter .sitemap li  {
	margin-bottom: 17px;
}
#FreeFormatOuter .sitemap {
	clear: left;
}
#FreeFormatOuter .sitemap div {
    float: left;
    margin: 0 0.9% 1.5em;
    width: 48%;
}
#FreeFormatOuter .sitemap .clearLeft,
#FreeFormatOuter .sitemap > div:nth-of-type(2n+1),
#FreeFormatOuter .sitemap > div > div:nth-of-type(2n+1) {
    clear: left;
}
.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12, .g13, .g14, .g15, .g16, .g17, .g18, .g19, .g20, .g21, .g22, .g23, .g24, .gx {
	display: inline;
	text-align: left;
}
#FreeFormatOuter #safesecure {
	width: 100%;
	text-align: center;
}
#FreeFormatOuter #safesecure img{
	margin: 0 auto;
}

/* Ethical Icons */

#FreeFormatOuter .tab-content.ethical ul {
	list-style:none;
}
#FreeFormatOuter .tab-content.ethical li {
    margin:0 0 10px;
    padding:20px 0 20px 70px;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:55px;
}
#FreeFormatOuter .tab-content .conduct1 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-employment.gif');}
#FreeFormatOuter .tab-content .conduct2 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-freedom.gif');}
#FreeFormatOuter .tab-content .conduct3 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-working-conditions.gif');}
#FreeFormatOuter .tab-content .conduct4 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-child-labour.gif');}
#FreeFormatOuter .tab-content .conduct5 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-living-wage.gif');}
#FreeFormatOuter .tab-content .conduct6 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-working-hours.gif');}
#FreeFormatOuter .tab-content .conduct7 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-no-discrimination.gif');}
#FreeFormatOuter .tab-content .conduct8 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-regular-employment.gif');}
#FreeFormatOuter .tab-content .conduct9 {background-image:url('/repo/JDW/desktop/pages/freeFormat/SS16/service-pages/02-images/160608-JDW-FF-ethical-no-harsh-treatment.gif');}

@media screen and (max-width: 630px){

#FreeFormatOuter ul.tabs li {
	margin-bottom: 10px;
	margin-right: 10px;
	display: block;
	width: 100%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#FreeFormatOuter .content,
#FreeFormatOuter .subcontent,
#FreeFormatOuter .termscontent {
	width: 100%;
}
#FreeFormatOuter .content .text,
#FreeFormatOuter .subcontent .text,
#FreeFormatOuter .termscontent .text {
    margin-bottom: 25px;
    width: 100%;
}
#FreeFormatOuter .tab-content #servicecolumns {
	text-align: center;
}
#FreeFormatOuter .tab-content .service_col {
    float: left;
    margin-bottom: 40px;
    margin-right: 0%;
    width: 100%;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 40px;
}
#FreeFormatOuter .tab-content .last {
	border: none;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
#FreeFormatOuter .subcontent,
#FreeFormatOuter .termscontent {
    background-color: #f9f9f9;
    box-sizing: border-box;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}
}

@media screen and (max-width: 1024px) {
} 

		
@font-face {
	font-family: 'GibsonRegular';
	src: url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Regular-webfont.eot');
	src: url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Regular-webfont.woff') format('woff'),
	 url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GibsonRegular';
	src: url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Light-webfont.eot');
	src: url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Light-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Light-webfont.woff') format('woff'),
	 url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Light-webfont.ttf') format('truetype'),
	 url('/repo/JDW/desktop/pages/freeFormat/AW15_servicepages/02-images/fonts/Gibson-Light-webfont.svg#GibsonRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


